* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: calibri, verdana, arial, sans-serif;
	padding: 1em;
	background-color: #676767;
	text-align: center;
}

#wrapper {
	position: relative;
	text-align:left;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	height:30px;
	position: relative;
	margin-left: 290px;
}

#header h1 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #F3EC18;
	font-size: 190%;
	position: absolute;
	bottom: 4px;
	left: 0px;
}

#maincontent {
	background-color: #FFFFFF;
	float: right;
	width: 650px;
	padding: 10px;
	border: 1px dashed #FEEB46;
}

#maincontent .lock {
	float: left;
	margin: 6px 10px 10px 10px;
}

#maincontent .loginheader {
	font-size: 100%;
	font-weight: bold;
	padding-top: 10px;
}

#maincontent .logincopy {
	font-size: 80%;
	line-height: 1.8em;
}

#maincontent .loginform {
	padding-left: 56px;
}

input.btn {
	padding: 5px;
	margin: 0px 10px 0px 0px;
	color:#FFFFFF;
	font-size: 10px;
	background-color: #333333;
	border: 1px solid;
	border-color:#999999;
	cursor: pointer;
}

#contactprivacy {
	float: left;
	width: 250px;
}

#contactprivacy h1 {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	font-weight: normal;
	color: #F3EC18;
	font-size: 150%;
	border-bottom: 1px solid #F3EC18;
}

#contactprivacy ul {
	font-size: 90%;
	color: #FFFFFF;
	list-style-image: url(../images/arrow.jpg);
	padding: 10px 5px 10px 30px;
}

#contactprivacy li {
	padding-bottom: 5px;
}

#contactprivacy a:link, #contactprivacy a:visited {
	color: #F3EC18;
}

#footer {
	clear: both;
	font-size: 80%;
	padding-top: 1em;
	text-align: right;
	color: #F3EC18;
	background-color: transparent;
}